Bug 1018305 - [abrt] gdb-7.6.1-41.fc19: __strlen_sse42: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
[abrt] gdb-7.6.1-41.fc19: __strlen_sse42: Process /usr/bin/gdb was killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:9933e35af94355de21e8abacb59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 12:12 EDT by Mariusz Pluciński
Modified: 2015-02-17 12:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:38:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (170.19 KB, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: core_backtrace (8.97 KB, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: dso_list (7.12 KB, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: environ (4.77 KB, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: maps (30.45 KB, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: open_fds (943 bytes, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details
File: var_log_messages (309 bytes, text/plain)
2013-10-11 12:12 EDT, Mariusz Pluciński
no flags Details

  None (edit)
Description Mariusz Pluciński 2013-10-11 12:12:11 EDT
Version-Release number of selected component:
gdb-7.6.1-41.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gdb --interpreter mi2 --nx
crash_function: __strlen_sse42
executable:     /usr/bin/gdb
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse42 at ../sysdeps/x86_64/multiarch/strlen-sse4.S:31
 #1 xstrdup at ../../libiberty/xstrdup.c:33
 #2 lookup_symbol_file at ../../gdb/cp-namespace.c:668
 #3 cp_lookup_symbol_in_namespace at ../../gdb/cp-namespace.c:255
 #4 lookup_namespace_scope at ../../gdb/cp-namespace.c:597
 #5 cp_lookup_symbol_nonlocal at ../../gdb/cp-namespace.c:234
 #6 lookup_symbol_aux at ../../gdb/symtab.c:1365
 #7 lookup_symbol_in_language at ../../gdb/symtab.c:1211
 #8 lookup_symbol at ../../gdb/symtab.c:1226
 #9 classify_name at ../../gdb/c-exp.y:2766
Comment 1 Mariusz Pluciński 2013-10-11 12:12:15 EDT
Created attachment 811265 [details]
File: backtrace
Comment 2 Mariusz Pluciński 2013-10-11 12:12:19 EDT
Created attachment 811266 [details]
File: cgroup
Comment 3 Mariusz Pluciński 2013-10-11 12:12:23 EDT
Created attachment 811267 [details]
File: core_backtrace
Comment 4 Mariusz Pluciński 2013-10-11 12:12:26 EDT
Created attachment 811268 [details]
File: dso_list
Comment 5 Mariusz Pluciński 2013-10-11 12:12:30 EDT
Created attachment 811269 [details]
File: environ
Comment 6 Mariusz Pluciński 2013-10-11 12:12:33 EDT
Created attachment 811270 [details]
File: exploitable
Comment 7 Mariusz Pluciński 2013-10-11 12:12:37 EDT
Created attachment 811271 [details]
File: limits
Comment 8 Mariusz Pluciński 2013-10-11 12:12:41 EDT
Created attachment 811272 [details]
File: maps
Comment 9 Mariusz Pluciński 2013-10-11 12:12:44 EDT
Created attachment 811273 [details]
File: open_fds
Comment 10 Mariusz Pluciński 2013-10-11 12:12:48 EDT
Created attachment 811274 [details]
File: proc_pid_status
Comment 11 Mariusz Pluciński 2013-10-11 12:12:51 EDT
Created attachment 811275 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:12:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:38:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.